## libpdl-stats-perl 0.6.2

=== debian/changelog ===
libpdl-stats-perl (0.6.2-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 15:50:15 +0100

libpdl-stats-perl (0.6.2-1) unstable; urgency=low

  * New upstream release
  * prepare upload to the Perl Debian Group
  * Tigh dependency on PDL to avoid perl bug #107366

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 04 Jun 2012 13:20:24 +0200

libpdl-stats-perl (0.6.0-1) unstable; urgency=low

  * Initial Release (Closes: #670198)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 23 Apr 2012 22:34:09 +0200
