=== debian/control ===
Source: libpdl-stats-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper (>= 9),
 libgsl0-dev,
 pdl (>= 2.4.11),
 perl,
 perl-modules
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/PDL-Stats/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpdf-stats-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-stats-perl.git

Package: libpdl-stats-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 pdl (>= 2.4.11),
 perl-modules
Description: collection of statistics modules in Perl Data Language
 This package provides several statistical Perl module:
  * PDL::GSL::CDF       PDL interface to GSL Cumulative Distribution Functions
  * PDL::Stats::Basic   basic statistics and related utilities such as
    standard deviation, Pearson correlation, and t-tests
  * PDL::Stats::Distr   parameter estimations and probability density functions
    for distributions
  * PDL::Stats::GLM     general and generalized linear modeling methods such as
    ANOVA, linear regression, PCA, and logistic regression
  * PDL::Stats::Kmeans  classic k-means cluster analysis
  * PDL::Stats::TS      basic time series functions
