=== debian/watch ===
version=3
http://search.cpan.org/dist/PDL-Stats/   .*/PDL-Stats-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
