## libpdl-stats-perl 0.6.5

=== debian/changelog ===
libpdl-stats-perl (0.6.5-2b2) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Aug 2014 14:13:24 +0000

libpdl-stats-perl (0.6.5-2b1) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Aug 2014 09:54:05 +0000

libpdl-stats-perl (0.6.5-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Fix typos in Vcs-* headers (Thanks DUCK!)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Patches: add more DEP-3 headers and forward upstream.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Drop unnecessary (build) dependency on perl-modules.
  * Add patch to stop running add_doc.pl at build time. This happens via a
    trigger at install time on Debian systems. (Closes: #752657)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Jun 2014 20:52:20 +0200

libpdl-stats-perl (0.6.5-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Vincent Danjean ]
  * New upstream release
  * debian/control: bump Standard-Version (no change required)
  * Fix manpage encoding for PDL::Stats::TS
  * uploading to unstable (required for new Altree upstream version)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 22 Nov 2013 23:23:45 +0100
