=== debian/control ===
Source: libpdl-stats-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libgsl0-dev,
               pdl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdl-stats-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-stats-perl.git
Homepage: https://metacpan.org/release/PDL-Stats

Package: libpdl-stats-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         pdl
Description: collection of statistics modules in Perl Data Language
 This package provides several statistical Perl module:
  * PDL::GSL::CDF       PDL interface to GSL Cumulative Distribution Functions
  * PDL::Stats::Basic   basic statistics and related utilities such as
    standard deviation, Pearson correlation, and t-tests
  * PDL::Stats::Distr   parameter estimations and probability density functions
    for distributions
  * PDL::Stats::GLM     general and generalized linear modeling methods such as
    ANOVA, linear regression, PCA, and logistic regression
  * PDL::Stats::Kmeans  classic k-means cluster analysis
  * PDL::Stats::TS      basic time series functions
