## libpdl-stats-perl 0.6.5.1

=== debian/changelog ===
libpdl-stats-perl (0.6.5.1-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 15:19:11 +0000

libpdl-stats-perl (0.6.5.1-1build2) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 09:12:49 -0500

libpdl-stats-perl (0.6.5.1-1build1) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:06:09 +0000

libpdl-stats-perl (0.6.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream development release 0.6.5_1.
    Fixes "FTBFS on arm*" (Closes: #752026)
  * Drop patches fix-manpage-encoding.patch, fix-typo.patch.
    Both merged upstream.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 18:38:13 +0200
