=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
-               libgsl0-dev,
+               libgsl-dev,
                pdl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdl-stats-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-stats-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
 
@@ -29,4 +30,3 @@
     ANOVA, linear regression, PCA, and logistic regression
   * PDL::Stats::Kmeans  classic k-means cluster analysis
   * PDL::Stats::TS      basic time series functions
-
