=== debian/watch ===
version=3
https://metacpan.org/release/PDL-Stats   .*/PDL-Stats-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
