## libpdl-stats-perl 0.75

=== debian/changelog ===
libpdl-stats-perl (0.75-1build3) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 01:21:54 +0000

libpdl-stats-perl (0.75-1build2) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:08:11 +0200

libpdl-stats-perl (0.75-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:14:47 +0100

libpdl-stats-perl (0.75-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:33:04 +0200

libpdl-stats-perl (0.75-1~exp1) experimental; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.73.
  * Refresh no_add_doc.patch (offset).
  * Make (build) dependency on pdl versioned.
  * Change build dependency from libgsl0-dev to libgsl-dev. Thanks to Bas
    Couwenberg for the bug report. (Closes: #806981)
  * Add debian/upstream/metadata.
  * Import upstream version 0.74.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.
  * Use dh_pdl to set versioned pdl dependency via ${pdl:Depends}.
  * Import upstream version 0.75.
  * Enable parallel builds.
  * Enable all hardening buildflags.
  * Add patch to fix spelling errors.
  * Bump Standards-Version to 3.9.8, no changes.
  * Require at least pdl 2.016 for pdl transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jun 2016 18:40:24 +0200
