=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libgsl-dev,
-               pdl,
+               pdl (>= 1:2.016),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-stats-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-stats-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
 
 Package: libpdl-stats-perl
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${pdl:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         pdl
+         ${misc:Depends}
 Description: collection of statistics modules in Perl Data Language
  This package provides several statistical Perl module:
   * PDL::GSL::CDF       PDL interface to GSL Cumulative Distribution Functions
