## libpdl-stats-perl 0.76

=== debian/changelog ===
libpdl-stats-perl (0.76-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Drop patches applied upstream. Refresh remaining patch.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Dec 2020 06:10:28 +0100

libpdl-stats-perl (0.75-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add patch to fix spelling errors.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 08:14:28 +0100

libpdl-stats-perl (0.75-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from rules file.
  * Add lintian override for spelling-error-in-manpage false positive.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:59:47 +0200
