=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper-compat (= 12),
                libgsl-dev,
                pdl (>= 1:2.016),
-               perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-stats-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-stats-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
 
 Package: libpdl-stats-perl
