## libpdl-stats-perl 0.81

=== debian/changelog ===
libpdl-stats-perl (0.81-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:50:51 +0100

libpdl-stats-perl (0.81-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:50:19 +0100

libpdl-stats-perl (0.81-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1003514)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jan 2022 10:49:58 +0100

libpdl-stats-perl (0.80-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.061.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 11:19:53 +0100

libpdl-stats-perl (0.80-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Oct 2021 06:11:58 +0200

libpdl-stats-perl (0.79-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 1:2.057.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 07:13:09 +0200

libpdl-stats-perl (0.78-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 19:12:01 +0200

libpdl-stats-perl (0.78-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 May 2021 16:03:06 +0200

libpdl-stats-perl (0.77-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 2.038.
  * Drop no_add_doc.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Apr 2021 07:24:41 +0200
