=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libgsl-dev,
-               pdl (>= 1:2.016),
+               pdl (>= 1:2.057),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
