## libpdl-stats-perl 0.82

=== debian/changelog ===
libpdl-stats-perl (0.82-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.
  * Fix spelling error in copyright file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 23:07:57 +0000

libpdl-stats-perl (0.82-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:24:38 +0000

libpdl-stats-perl (0.82-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 May 2022 14:12:27 +0200
