=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
 Section: perl
+Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgsl-dev,
                pdl (>= 1:2.057),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
+Rules-Requires-Root: no
 
 Package: libpdl-stats-perl
 Architecture: any
