## libpdl-stats-perl 0.83

=== debian/changelog ===
libpdl-stats-perl (0.83-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:46 +0000

libpdl-stats-perl (0.83-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:24 +0100

libpdl-stats-perl (0.83-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:34 +0100

libpdl-stats-perl (0.83-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 17:53:53 +0200

libpdl-stats-perl (0.83-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Apr 2023 08:09:42 +0200
