=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libpdl-stats-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
 Section: perl
 Priority: optional
@@ -9,7 +10,7 @@
                pdl (>= 1:2.057),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
