## libpdl-stats-perl 0.84

=== debian/changelog ===
libpdl-stats-perl (0.84-1build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:59:50 +0200

libpdl-stats-perl (0.84-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 May 2024 14:06:50 +0200
