=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libpdl-stats-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libgsl-dev,
                pdl (>= 1:2.057),
                perl-xs-dev,
@@ -24,7 +24,6 @@
          ${misc:Depends}
 Description: collection of statistics modules in Perl Data Language
  This package provides several statistical Perl module:
-  * PDL::GSL::CDF       PDL interface to GSL Cumulative Distribution Functions
   * PDL::Stats::Basic   basic statistics and related utilities such as
     standard deviation, Pearson correlation, and t-tests
   * PDL::Stats::Distr   parameter estimations and probability density functions
