## libpdl-stats-perl 0.852

=== debian/changelog ===
libpdl-stats-perl (0.852-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Dec 2024 15:48:19 +0100

libpdl-stats-perl (0.851-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump minimum required PDL to 2.073.
  * Drop GSL related build dependency and package description.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Dec 2024 14:18:35 +0100
