=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-pdl,
-               libgsl-dev,
-               pdl (>= 1:2.057),
+               pdl (>= 1:2.073),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-stats-perl.git
 Homepage: https://metacpan.org/release/PDL-Stats
@@ -26,8 +25,6 @@
  This package provides several statistical Perl module:
   * PDL::Stats::Basic   basic statistics and related utilities such as
     standard deviation, Pearson correlation, and t-tests
-  * PDL::Stats::Distr   parameter estimations and probability density functions
-    for distributions
   * PDL::Stats::GLM     general and generalized linear modeling methods such as
     ANOVA, linear regression, PCA, and logistic regression
   * PDL::Stats::Kmeans  classic k-means cluster analysis
