## libpdl-stats-perl 0.853

=== debian/changelog ===
libpdl-stats-perl (0.853-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required PDL to 2.096.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 06:09:39 +0100
