=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-pdl,
-               pdl (>= 1:2.073),
+               pdl (>= 1:2.096),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
