## libpdl-stats-perl 0.854

=== debian/changelog ===
libpdl-stats-perl (0.854-1) unstable; urgency=medium

  [ Ed J ]
  * New upstream version 0.854
  * Add self to Uploaders per sebastic suggestion.

  [ Bas Couwenberg ]
  * Add libpdl-graphics-simple-perl to Recommends.

 -- Ed J <etj@cpan.org>  Tue, 25 Feb 2025 20:00:59 +0000
