## libpdl-stats-perl 0.855

=== debian/changelog ===
libpdl-stats-perl (0.855-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 06:59:19 +0100
