=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libpdl-stats-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Danjean <vdanjean@debian.org>
+Uploaders: Vincent Danjean <vdanjean@debian.org>,
+           Ed J <etj@cpan.org>
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
@@ -21,6 +22,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Recommends: libpdl-graphics-simple-perl
 Description: collection of statistics modules in Perl Data Language
  This package provides several statistical Perl module:
   * PDL::Stats::Basic   basic statistics and related utilities such as
