=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Stats   .*/PDL-Stats-v?@ANY_VERSION@@ARCHIVE_EXT@$
